lastAccountName: MR_zero45
timestamps:
  login: 1550309274005
  lastteleport: 1550307721600
  logout: 1550309357404
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 1971.0956388668612
  y: 211.4500604886391
  z: 2000.1309963906324
  yaw: 98.99872
  pitch: 74.54996
logoutlocation:
  world: world
  x: -1089.120576912616
  y: 91.38667022636592
  z: 1117.2187011288481
  yaw: 180.95721
  pitch: 20.849998
